Re: help me please
« Reply #15 on: May 18, 2014, 09:42:28 PM »
I think it is best to get away from the free hosting that you are trying to use and get a paid hosting account. Their are many hosting services available and the biggest bang for your peso would be godaddy which I know osDate and flashchat work on. Check for promo coupons for last month I set up a client with their hosting service for about $25US for a year using a 50% coupon.

When you get hosting come on back and I'm sure we can get you up and running.

Re: help me please
« Reply #16 on: June 17, 2014, 12:37:15 AM »

good, if you've done and now I have a hosting fee, V608 achieves install FlashChat without msql, and I need to install msql when I put the option to install limited Enable caching.
This option will use some file reading and writing to Improve performance and reduce your SQL overhead. All chats are stored in MySQL, but Also faq frequently accessed data is stored in files on the server. A MySQL connection is established only When needed ("on demand" connections), further Reducing the overhead system.

I put on next and then I get this error:
Could not create DB table 'flashchat_bans'
You have an error in your SQL syntax; Manual That Corresponds the check to your MySQL server version for the right syntax to use near '(14) NOT NULL, userid int (11) default NULL, banneduserid int (11) default NULL, r' at line 1

please help me   :'(

excuse my very bad English

Re: help me please
« Reply #17 on: June 17, 2014, 01:21:38 AM »
Well I'm not going be no help for I don't understand anything you are talking about. Maybe someone can step in and help you but it won't be me.

Best wishes!

Re: help me please
« Reply #18 on: June 17, 2014, 02:10:06 AM »
 :'( :'(


You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '(14) NOT NULL, userid int(11) default NULL, banneduserid int(11) default NULL, r' at line 1


*

CBG

  • *****
  • 673
    • osDate Forum
Re: help me please
« Reply #19 on: June 17, 2014, 09:04:29 AM »
Hi,

What version is MySQL, if you don't know ask your hosting provider.
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

Re: help me please
« Reply #20 on: June 18, 2014, 04:20:45 AM »
Version de Apache   2.2.27
Version de PHP   5.4.26
Version de MySQL   5.5.36-cll

Re: help me please
« Reply #21 on: June 19, 2014, 10:31:23 AM »
help me please :(

Re: help me please
« Reply #22 on: June 20, 2014, 04:25:55 AM »
They updated the version

2.2.27
PHP Version 5.4.26
MySQL Version 5.5.37-cll :o

*

CBG

  • *****
  • 673
    • osDate Forum
Re: help me please
« Reply #23 on: June 25, 2014, 08:15:48 AM »
Hi,

Try open the .sql file in Flashchat before installing and change

Type=

To

Engine=
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

Re: help me please
« Reply #24 on: July 18, 2014, 09:15:04 PM »
hi thanks, fix the error with the fix, I have everything installed, but not how to install alice bot? I get sql error
know any bot that you can run me?